LOCATE.UPDATEDB(8)

NAME
locate.updatedb - update locate database

SYNOPSIS
/usr/libexec/locate.updatedb

DESCRIPTION
The locate.updatedb utility updates the database used by locate(1). It is typically run once a week by the /etc/periodic/weekly/310.locate script.

The contents of the newly built database can be controlled by the /etc/locate.rc file.

ENVIRONMENT
LOCATE_CONFIG
    path to the configuration file

FILES
/var/db/locate.database
    the default database
/etc/locate.rc
    the configuration file

SEE ALSO
locate(1), periodic(8) Woods, James A., 1983, Finding Files Fast, ;login, 8:1, pp. 8-10.